.cus {margin-bottom:10px; border:3px solid #8cc63e; background:#none; border-radius:10px;} /*Do not set width or float:left;*/
.cus .inner {overflow:hidden; padding:15px; color:#797979; font-weight:400; font-size:14px;}
.cus .inner h1, .cus .inner h2, .cus .inner h3 {padding-top:0px; margin-top:0px; color:#8cc63e; text-transform:uppercase; font-family: 'nexa_bold';} /*can adjust margin or padding. But do not set font or font-size*/
.cus .inner h1{font-size:19px;}
.cus .inner h2{font-size:16px;}
.cus .inner h3{font-size:14px;}